0 Replies Latest reply on Nov 20, 2007 8:09 PM by khmm

    DW* + FWCS3 Help

    khmm
      Help! Am I overlooking something? I have DW8 and just installed Fireworks CS3. When I open either of the Commands "Optimize in Fireworks" or "Create a Web Photo Album" I get the message "This command required that Fireworks 4 or later must be installed on your machine."

      I'm sure it's probably something simple, but any help would be greatly appreciated.